Terms and Conditions

Access and use of this program is granted to and for the sole use of the individual who has enrolled in the program.

The content and supporting materials may not be shared or used by anyone other than the individual who has enrolled in this program.

We warrant that the course provided contains the information as described in our course description.

We further warrant that it is free of technical defects and, provided the purchaser meets the requirements as described in System Requirements above, the course will deploy and run properly.

In the event that you are unable to access this program, despite having the required supporting hardware/software as described above please contact us within 48 hours of purchase. If we are unable to correct the problem, we will provide a full refund.

If you encounter a problem, email support@thetraningbank.com and describe the difficulty you are having. Please ensure that you include your sales confirmation number. We shall endeavor to correct the problem. If we are unable to do so we shall refund the purchase price.

Requests for refunds for any other reason, while not normally accepted, will be considered on a case by case basis.

Please note: Once you have gained access to the online training program and used any part of this training you are deemed to have accepted the terms and conditions of purchase.

System Requirements

  • Your PC needs to have a high speed Internet connection.
  • Operating system: XP or Windows 7, 8 or 10. Apple OS 10 works but sometimes it is slow.
  • Browser Compatibility: Internet Explorer 7.0 or higher including 11 is recommended but Chrome (a few students have reported problems with Chrome but very rare), Firefox and Safari will work as long as your device supports Adobe Flash.
  • To ensure smooth operation of course enable cookies and scripting
  • Disable pop-up blockers
  • Your computer needs to have audio and video capability.
  • You will need Adobe Flash Player version 10 or later installed on your computer.
  • You will need Java version 1.6.21 or greater installed on your computer.